---
group:
  name: 'PolarisRisingWar'
  description: ''
  projects:
  - name: 'cs224w-2021-winter-colab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lihongyi-2021-colab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'note-of-pytorch-60-minutes-tutorial'
    description: ''
    mirrorRelease: false
    topic: ''
  